Межсайтовый скриптинг в Fortinet FortiMail

Дата публикации:10.03.2015
Всего просмотров:841
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5 (AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C)
CVE ID: CVE-2014-8617
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Fortinet FortiMail 4.x
Fortinet FortiMail 5.x
Уязвимые версии: Дополнение Web Action Quarantine Release в WebGUI в Fortinet FortiMail версии до 4.3.9
Дополнение Web Action Quarantine Release в WebGUI в Fortinet FortiMail версии до 5.0.8
Дополнение Web Action Quarantine Release в WebGUI в Fortinet FortiMail версии до 5.1.5
Дополнение Web Action Quarantine Release в WebGUI в Fortinet FortiMail версии до 5.2.3
Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за недостаточной обработки входных данных в параметре release в сценарии module/releasecontrol. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.fortiguard.com/
Решение: Установите исправление с сайта производителя.
Ссылки: http://www.fortiguard.com/advisory/FG-IR-15-005/